* {
    align-items: center;
    margin: 0;
    padding: 0;
    font-family: Inter, Segoe UI, Noto Sans, sans-serif;
    max-width: 64em;
}


h1 {font-weight: 400; font-size: 1.5em; margin-bottom: 0.85em;}

body {
    background: #EEF1F4;
    margin: 4em;
}

.tarjeta{
    padding: 1.5em;
    background: #fcfcfd;
    border: 1px solid #ffffff;
    box-shadow: 0px 1px 0px 1px rgba(0, 0, 0, 0.08), 0px 1px 10px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    margin-bottom: 6px;
}

.tarjeta h4 {margin-bottom: 0.5em;}

body .tarjeta p {font-weight: 400; font-size: 1em;}

/* ---- Iconos Web Material Design ---- */
.material-icons {
    vertical-align: middle;
  }